.tb_single_tour .images_single_left {
  width: 65%;
  float: left;
  padding-right: 15px;
  padding-left: 15px;
  position: relative;
}
.ui-datepicker table {
  border: none !important;
}
.ui-datepicker td {
  border: 0;
  padding: 0;
  border: 1px solid #ededed;
}
.ui-datepicker td.date-available a {
  background: white;
}
.ui-datepicker .ui-datepicker-other-month {
  border: none;
}
.ui-datepicker td span,
.ui-datepicker td a {
  display: block;
  padding: 0.2em;
  text-align: center;
  text-decoration: none;
  font-weight: bold !important;
}
.ui-state-default {
  border: none !important;
  background: white;
  font-weight: normal;
  color: #454545;
}
.ui-datepicker .ui-datepicker-current-day {
  background: #f0f0f0 !important;
}
.ui-datepicker .ui-datepicker-current-day a {
  color: #01cb68 !important;
  background: #f0f0f0 !important;
}
#archive-tour::after,
.content-area::after {
  content: "";
  display: block;
  clear: both;
}
.tours li {
  list-style: none;
}
.tours.grid {
  margin: 0;
}
.tours.grid li {
  float: left;
  list-style: none;
  margin: 10px 10px 10px 0;
}
.tours.grid li h3 {
  text-align: center;
}
.tours.grid li .price {
  display: block;
}
.tours.grid::after {
  content: "";
  display: block;
  clear: both;
}
.tours.list {
  margin: 0;
}
.tours.list li {
  margin: 10px 0;
}
.tours.list img {
  float: left;
}
.tours.list h3 {
  display: inline-block;
  margin-left: 20px;
}
.tours.list li .amount {
  display: inline-block;
  margin: 0 20px;
}
.tours.list li::after {
  content: "";
  display: block;
  clear: both;
}
.navigation {
  text-align: center;
  border-top: 1px solid #e8e8e8;
  margin: 0 0 25px 0;
}
.navigation ul {
  margin: 30px 0 0;
}
.navigation ul li {
  display: inline-block;
  list-style: none;
}
.navigation ul li .page-numbers:hover,
.navigation ul li .page-numbers.current {
  border-color: #26bdf7;
  color: #26bdf7;
}
.navigation ul li .page-numbers {
  padding: 0 5px;
  margin: 0 5px;
  width: 36px;
  height: 36px;
  display: inline-block;
  text-align: center;
  border: 1px solid #e8e8e8;
  line-height: 36px;
}
.spinner {
  height: 25px;
  text-align: center;
  font-size: 5px;
  display: none;
}
.spinner > div {
  background-color: #333;
  height: 100%;
  width: 6px;
  display: inline-block;
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}
.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}
.spinner .rect3 {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}
.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}
@-webkit-keyframes sk-stretchdelay {
  0%,
  40%,
  100% {
    -webkit-transform: scaleY(0.4);
  }
  20% {
    -webkit-transform: scaleY(1);
  }
}
@keyframes sk-stretchdelay {
  0%,
  40%,
  100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }
  20% {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
  }
}
.wrapper-gmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
.wrapper-gmap .google-map {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.single-woo-tour .total_price_arrow .st_adults_children:before,
.single-woo-tour .total_price_arrow .st_adults_children:after {
  content: "";
  clear: both;
  display: table;
}
.single-woo-tour .total_price_arrow .st_adults_children {
  margin-bottom: 10px;
}
.single-woo-tour .total_price_arrow .st_adults_children .input-number-ticket {
  float: none !important;
  display: inline-block;
  vertical-align: middle;
}
